extends Button



func _on_Button_button_down():
	var PATH = OS.get_executable_path().get_base_dir().plus_file('run.bat')
	print(PATH)
	OS.execute(PATH, [], false)
	
#	OS.execute("F:/Users/Galo/Documents/GitHub/Game Export/launcher/run.bat", [], false)

	yield(get_tree().create_timer(1.0), "timeout")
	get_tree().quit()
